<?php
include_once('class/class.mysql.php');
include_once('include/utilitarios.php');
include_once('evento/class.evento.php');

$evento = new Evento();
$mysqlCom = new MysqlConnect();
extract($_POST);

$evento->LocalizarEvento(RemoverAcentos($dados));

?>

 <?php while($row = mysqli_fetch_object($evento->qry)){?>
<div style="border-top:1px solid #CCC; margin-top:5px;">
 <a href="?p=evento/principal&id_evento=<?php echo $row->id_evento?>"><script>CarregarUmaFotoPicasa('<?php echo $row->id_evento?>','#pnLocPicasa'+<?php echo $row->id_evento?>,'72','nao')</script>
  <strong><?php echo $row->nome?></strong> <br />
				<span style="font-size:10px"><?php echo InverterData($row->data_evento)?> <?php echo $row->descricao?> as <?php echo $row->hora?></span></a>
      </div>  
         
    <?php }?>  
    

 